<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>0UD-YD-sBy.title</key>
	<string>Visibilidad predeterminada</string>
	<key>0Vh-v0-nao.title</key>
	<string>Cambiar visibilidad</string>
	<key>0fe-am-ALa.title</key>
	<string>Verticalmente en el frame</string>
	<key>0vX-OV-qZj.title</key>
	<string>Canvas</string>
	<key>1005.title</key>
	<string>Modo pantalla completa</string>
	<key>103.title</key>
	<string>Ayuda</string>
	<key>1031.title</key>
	<string>Centrar selección</string>
	<key>1038.title</key>
	<string>Alinear</string>
	<key>1039.title</key>
	<string>Alinear</string>
	<key>1040.title</key>
	<string>Izquierda</string>
	<key>1041.title</key>
	<string>Horizontalmente</string>
	<key>1042.title</key>
	<string>Derecha</string>
	<key>1044.title</key>
	<string>Arriba</string>
	<key>1045.title</key>
	<string>Verticalmente</string>
	<key>1046.title</key>
	<string>Abajo</string>
	<key>106.title</key>
	<string>Ayuda</string>
	<key>1090.title</key>
	<string>Mostrar reglas</string>
	<key>111.title</key>
	<string>Documentación</string>
	<key>112.title</key>
	<string>Volver a lo guardado</string>
	<key>1250.title</key>
	<string>Transformar…</string>
	<key>1255.title</key>
	<string>Orden inverso</string>
	<key>129.title</key>
	<string>Ajustes…</string>
	<key>130.title</key>
	<string>Servicios</string>
	<key>131.title</key>
	<string>Servicios</string>
	<key>1338.title</key>
	<string>Voltear horizontalmente</string>
	<key>1339.title</key>
	<string>Voltear verticalmente</string>
	<key>134.title</key>
	<string>Ocultar Sketch</string>
	<key>136.title</key>
	<string>Cerrar Sketch</string>
	<key>1397.title</key>
	<string>Combinar</string>
	<key>1398.title</key>
	<string>Combinar</string>
	<key>1400.title</key>
	<string>Unión</string>
	<key>1401.title</key>
	<string>Sustracción</string>
	<key>1402.title</key>
	<string>Intersección</string>
	<key>1403.title</key>
	<string>Diferencia</string>
	<key>1438.title</key>
	<string>Unión</string>
	<key>145.title</key>
	<string>Ocultar otros</string>
	<key>1464.title</key>
	<string>Crear símbolo</string>
	<key>150.title</key>
	<string>Mostrar todo</string>
	<key>1554.title</key>
	<string>Cerrar trazado</string>
	<key>158.title</key>
	<string>Deshacer</string>
	<key>160.title</key>
	<string>Cortar</string>
	<key>1601.title</key>
	<string>Rotar…</string>
	<key>1603.title</key>
	<string>Tijeras</string>
	<key>1606.title</key>
	<string>Contactar con Soporte</string>
	<key>163.title</key>
	<string>Editar</string>
	<key>164.title</key>
	<string>Eliminar</string>
	<key>1667.title</key>
	<string>Ajustes de cuadrícula…</string>
	<key>1668.title</key>
	<string>Mostrar cuadrícula</string>
	<key>169.title</key>
	<string>Editar</string>
	<key>1703.title</key>
	<string>Negrita</string>
	<key>1704.title</key>
	<string>Cursiva</string>
	<key>1705.title</key>
	<string>Subrayar</string>
	<key>1707.title</key>
	<string>Más grande</string>
	<key>1708.title</key>
	<string>Más pequeño</string>
	<key>1710.title</key>
	<string>Kern</string>
	<key>1711.title</key>
	<string>Ligadura</string>
	<key>1712.title</key>
	<string>Línea de base</string>
	<key>1718.title</key>
	<string>Línea de base</string>
	<key>1719.title</key>
	<string>Subíndice</string>
	<key>172.title</key>
	<string>Marcado</string>
	<key>1720.title</key>
	<string>Superíndice</string>
	<key>1721.title</key>
	<string>Usar predeterminado</string>
	<key>1722.title</key>
	<string>Bajar</string>
	<key>1723.title</key>
	<string>Elevar</string>
	<key>1724.title</key>
	<string>Ligadura</string>
	<key>1725.title</key>
	<string>Usar todo</string>
	<key>1726.title</key>
	<string>No usar</string>
	<key>1727.title</key>
	<string>Usar predeterminado</string>
	<key>1728.title</key>
	<string>Kern</string>
	<key>1729.title</key>
	<string>Aumentar</string>
	<key>173.title</key>
	<string>Rehacer</string>
	<key>1730.title</key>
	<string>Disminuir</string>
	<key>1731.title</key>
	<string>No usar</string>
	<key>1732.title</key>
	<string>Usar predeterminado</string>
	<key>1754.title</key>
	<string>Izquierda</string>
	<key>1755.title</key>
	<string>Centrado</string>
	<key>1756.title</key>
	<string>Justificado</string>
	<key>1757.title</key>
	<string>Derecha</string>
	<key>1773.title</key>
	<string>Zoom</string>
	<key>1774.title</key>
	<string>Alejar</string>
	<key>1813.title</key>
	<string>Mostrar píxeles al acercar</string>
	<key>184.title</key>
	<string>Ortografía</string>
	<key>185.title</key>
	<string>Ortografía</string>
	<key>187.title</key>
	<string>Ortografía…</string>
	<key>189.title</key>
	<string>Revisar ortografía</string>
	<key>19.title</key>
	<string>Ventana</string>
	<key>191.title</key>
	<string>Revisar ortografía al escribir</string>
	<key>1Hg-sv-XYS.title</key>
	<string>Estilos compartidos</string>
	<key>1Ph-MU-J9o.title</key>
	<string>Stack</string>
	<key>1eW-Ab-zCC.title</key>
	<string>Enfocar lista de capas</string>
	<key>1h6-nq-RtL.title</key>
	<string>Instantáneo</string>
	<key>1xm-PF-mt3.title</key>
	<string>Cambiar nombre</string>
	<key>203.title</key>
	<string>Zoom</string>
	<key>2145.title</key>
	<string>Transformar</string>
	<key>2146.title</key>
	<string>Transformar</string>
	<key>2150.title</key>
	<string>Trazado</string>
	<key>2151.title</key>
	<string>Trazado</string>
	<key>217.title</key>
	<string>Texto</string>
	<key>218.title</key>
	<string>Texto</string>
	<key>2186.title</key>
	<string>Mostrar cuadrícula de píxeles al acercar</string>
	<key>2195.title</key>
	<string>Guardar como plantilla…</string>
	<key>2222.title</key>
	<string>Rotar copias</string>
	<key>2234.title</key>
	<string>Plugins</string>
	<key>2235.title</key>
	<string>Plugins</string>
	<key>2267.title</key>
	<string>Mostrar barra lateral</string>
	<key>2274.title</key>
	<string>Mostrar inspector</string>
	<key>23.title</key>
	<string>Minimizar</string>
	<key>2302.title</key>
	<string>Mostrar colores</string>
	<key>2332.title</key>
	<string>Texto sobre trazado</string>
	<key>2340.title</key>
	<string>Crear cuadrícula…</string>
	<key>2361.title</key>
	<string>Mostrar fuentes</string>
	<key>2368.title</key>
	<string>Imprimir</string>
	<key>2369.title</key>
	<string>Imprimir</string>
	<key>2370.title</key>
	<string>Sin sectores definidos…</string>
	<key>24.title</key>
	<string>Ventana</string>
	<key>29.title</key>
	<string>Menú principal</string>
	<key>291.title</key>
	<string>Insertar</string>
	<key>292.title</key>
	<string>Insertar</string>
	<key>2Q3-8J-SBs.title</key>
	<string>Hacer scroll en área visible</string>
	<key>2TJ-YT-WYA.title</key>
	<string>Interpolación</string>
	<key>2Yk-k6-RIy.title</key>
	<string>Frame desde arriba</string>
	<key>2dw-nx-ev0.title</key>
	<string>Desvincular estilo compartido</string>
	<key>2uR-aG-kb2.title</key>
	<string>Cambiar tipografía…</string>
	<key>2zm-wi-xEI.title</key>
	<string>Mostrar nombres de colaboradores</string>
	<key>328.title</key>
	<string>Duplicar</string>
	<key>34y-h0-dvO.title</key>
	<string>Abrir recientes</string>
	<key>362.title</key>
	<string>Organizar</string>
	<key>363.title</key>
	<string>Organizar</string>
	<key>364.title</key>
	<string>Enviar atrás</string>
	<key>365.title</key>
	<string>Enviar al fondo</string>
	<key>366.title</key>
	<string>Traer al frente</string>
	<key>370.title</key>
	<string>Mover adelante</string>
	<key>372.title</key>
	<string>Agrupar como frame</string>
	<key>373.title</key>
	<string>Deshacer grupo</string>
	<key>396.title</key>
	<string>Ver</string>
	<key>397.title</key>
	<string>Ver</string>
	<key>3Gi-S7-B0U.title</key>
	<string>Incluir resueltos</string>
	<key>3ca-Vm-AUV.title</key>
	<string>Añadir interacción</string>
	<key>494.title</key>
	<string>Personalizar barra de herramientas…</string>
	<key>4Bh-2I-8ga.title</key>
	<string>Foro de la comunidad</string>
	<key>4U6-6k-4cK.title</key>
	<string>Consigue Sketch para iOS</string>
	<key>5.title</key>
	<string>Traer todo al frente</string>
	<key>51B-Va-h9n.title</key>
	<string>Buscar y remplazar color…</string>
	<key>530.title</key>
	<string>Ocultar capa</string>
	<key>537.title</key>
	<string>Distribuir</string>
	<key>538.title</key>
	<string>Distribuir</string>
	<key>539.title</key>
	<string>Horizontalmente</string>
	<key>540.title</key>
	<string>Verticalmente</string>
	<key>554.title</key>
	<string>Buscar actualizaciones…</string>
	<key>55e-7d-Iag.title</key>
	<string>Enviar a página de símbolos</string>
	<key>56.title</key>
	<string>Sketch</string>
	<key>562.title</key>
	<string>Mostrar barra de herramientas</string>
	<key>57.title</key>
	<string>Sketch</string>
	<key>58.title</key>
	<string>Sobre Sketch</string>
	<key>5Bo-BI-ucg.title</key>
	<string>Anclar todo</string>
	<key>5lh-qK-p4D.title</key>
	<string>Compartir…</string>
	<key>5sJ-BG-y92.title</key>
	<string>Ajustar al contenido</string>
	<key>5vF-tP-PFI.title</key>
	<string>Elegir color</string>
	<key>6Cd-pu-8ft.title</key>
	<string>Selección</string>
	<key>6LC-jt-tce.title</key>
	<string>Grupo</string>
	<key>6R2-T6-3Rn.title</key>
	<string>Transformación</string>
	<key>6R9-Hm-euA.title</key>
	<string>Zoom a</string>
	<key>6az-Lx-WEg.title</key>
	<string>Arriba</string>
	<key>6zF-Zh-lFr.title</key>
	<string>Auto</string>
	<key>72.title</key>
	<string>Abrir…</string>
	<key>73.title</key>
	<string>Cerrar</string>
	<key>735.title</key>
	<string>Mostrar todas las guías</string>
	<key>75.title</key>
	<string>Guardar</string>
	<key>77.title</key>
	<string>Configuración de página…</string>
	<key>7NT-B7-A5s.title</key>
	<string>Espacio igualado</string>
	<key>7qs-dw-1Vp.title</key>
	<string>Frames en PDF…</string>
	<key>7rI-GN-IeI.title</key>
	<string>Dirección</string>
	<key>80.title</key>
	<string>Guardar como…</string>
	<key>81.title</key>
	<string>Archivo</string>
	<key>811.title</key>
	<string>Bloquear capa</string>
	<key>82.title</key>
	<string>Nuevo</string>
	<key>83.title</key>
	<string>Archivo</string>
	<key>889-pN-CB0.title</key>
	<string>Cambiar</string>
	<key>8Dt-8h-DZU.title</key>
	<string>Intercambiar rellenos y bordes</string>
	<key>8Fb-tT-uLI.title</key>
	<string>Sincronizar estilo compartido</string>
	<key>8Ne-Yw-4o9.title</key>
	<string>Máscara</string>
	<key>8XO-0w-1go.title</key>
	<string>Visibilidad</string>
	<key>8ZK-94-0a2.title</key>
	<string>Desvincular del símbolo</string>
	<key>8ss-cg-qqY.title</key>
	<string>Pegar como formato enriquecido</string>
	<key>8zu-hO-r2k.title</key>
	<string>Minúsculas</string>
	<key>905-gf-CGk.title</key>
	<string>Mostrar selección de capa</string>
	<key>9KI-Pf-w8s.title</key>
	<string>Mitad</string>
	<key>9WW-2L-UNg.title</key>
	<string>Fijar contenido automáticamente</string>
	<key>9Z0-EK-16M.title</key>
	<string>Hacer exportable</string>
	<key>9ZF-Y8-iOH.title</key>
	<string>Añadir relleno</string>
	<key>9sJ-jU-Xtn.title</key>
	<string>Incluir esquinas</string>
	<key>9sa-S2-P5i.title</key>
	<string>Incluir alineación de texto</string>
	<key>A5D-DJ-LsY.title</key>
	<string>Redondeadas</string>
	<key>A61-I8-izn.title</key>
	<string>Transformación</string>
	<key>AHM-PX-Fp3.title</key>
	<string>Crear versión…</string>
	<key>Ac5-9Z-3zm.title</key>
	<string>Agrupar</string>
	<key>AdC-uZ-SQO.title</key>
	<string>Plantillas de gráficos</string>
	<key>AeM-Yh-QnO.title</key>
	<string>Seleccionar anterior</string>
	<key>ApS-SZ-ZfA.title</key>
	<string>Aplanar</string>
	<key>BCg-li-2hq.title</key>
	<string>Pegar</string>
	<key>BQw-TA-AKd.title</key>
	<string>Establecer tamaño original del símbolo</string>
	<key>BXV-OF-3co.title</key>
	<string>Mostrar minimapa</string>
	<key>BcT-3V-HPR.title</key>
	<string>Frame desde la izquierda</string>
	<key>Bn2-ct-Opb.title</key>
	<string>Buscar</string>
	<key>CDe-sS-I8J.title</key>
	<string>Cambiar relleno</string>
	<key>CFZ-W0-mFD.title</key>
	<string>Smart Animate</string>
	<key>CfE-UY-EDW.title</key>
	<string>Crear estilo compartido</string>
	<key>CrK-qt-tgc.title</key>
	<string>Zoom a</string>
	<key>DAa-t1-nPf.title</key>
	<string>Espacio alrededor</string>
	<key>DLF-Zs-thw.title</key>
	<string>Convertir en capa interactiva</string>
	<key>Dfq-Qb-wy7.title</key>
	<string>Sin scroll</string>
	<key>Dnp-fd-7ZC.title</key>
	<string>Rellenar</string>
	<key>E55-ir-Vh0.title</key>
	<string>Frame desde la derecha</string>
	<key>EFE-e2-3Sz.title</key>
	<string>Funciones OpenType</string>
	<key>EHB-U5-uoK.title</key>
	<string>Fijar automáticamente</string>
	<key>EKx-LW-QRD.title</key>
	<string>Capa</string>
	<key>ESe-8b-hhr.title</key>
	<string>Restablecer al tamaño original</string>
	<key>EWI-5i-TBu.title</key>
	<string>Imagen</string>
	<key>EYT-Dq-aPy.title</key>
	<string>Máscara</string>
	<key>EgJ-De-uKM.title</key>
	<string>Restaurar estilo compartido</string>
	<key>Ei9-xF-EUH.title</key>
	<string>Enviar feedback sobre la Beta</string>
	<key>FBj-T0-UlC.title</key>
	<string>Scroll horizontal</string>
	<key>FEm-eC-LT6.title</key>
	<string>Seleccionar todo</string>
	<key>FRl-Ru-EO1.title</key>
	<string>Conservar espacios</string>
	<key>FRl-Ru-Le0.title</key>
	<string>Regla de relleno</string>
	<key>FRl-Ru-NZ0.title</key>
	<string>Rellenar todo</string>
	<key>FRl-Ru-Sub.title</key>
	<string>Regla de relleno</string>
	<key>FSh-uZ-V9k.title</key>
	<string>Restaurar</string>
	<key>FSm-AQ-BIT.title</key>
	<string>Centrado</string>
	<key>G1m-5v-3fX.title</key>
	<string>Establecer como punto de inicio</string>
	<key>G9z-zC-8vm.title</key>
	<string>Comentarios a CSV…</string>
	<key>GY3-sG-Jqt.title</key>
	<string>Mostrar</string>
	<key>GmB-jH-b2v.title</key>
	<string>Exportar</string>
	<key>GuI-lK-mw2.title</key>
	<string>Siguiente frame</string>
	<key>Gwr-nn-NU9.title</key>
	<string>Pegar</string>
	<key>GxW-Fp-FG4.title</key>
	<string>Acercar</string>
	<key>H51-tv-wsL.title</key>
	<string>Mayúsculas</string>
	<key>HD8-eJ-bxy.title</key>
	<string>Barra lateral</string>
	<key>HMs-Hq-w8H.title</key>
	<string>Plataforma de desarroladores</string>
	<key>HOf-y1-5ql.title</key>
	<string>Bienvenido a Sketch</string>
	<key>HcQ-eC-niu.title</key>
	<string>Rellenar</string>
	<key>Hhj-UQ-be4.title</key>
	<string>A la derecha del frame</string>
	<key>IEo-Lt-nWH.title</key>
	<string>Estilos de texto</string>
	<key>IJQ-JC-6Q1.title</key>
	<string>Sincronizar componentes de librería…</string>
	<key>IUQ-cZ-qwq.title</key>
	<string>Copiar código SVG</string>
	<key>IZ7-wD-bmV.title</key>
	<string>Inspector</string>
	<key>Ife-Nt-XBu.title</key>
	<string>Al tocar/hacer clic</string>
	<key>Ij0-QL-Y19.title</key>
	<string>Símbolos importados…</string>
	<key>J0d-Qa-5C2.title</key>
	<string>Colores</string>
	<key>J9w-rz-YLA.title</key>
	<string>Zoom</string>
	<key>JAO-KD-4Yk.title</key>
	<string>Visitar Sketch.com</string>
	<key>JTR-NY-snO.title</key>
	<string>Subir a arriba del todo</string>
	<key>KEO-3T-RFa.title</key>
	<string>Estilo</string>
	<key>KaF-Td-y4N.title</key>
	<string>Guardar en tu Mac…</string>
	<key>Kc9-ee-ejp.title</key>
	<string>Cambiar nombre a todo…</string>
	<key>Kjr-yU-ewN.title</key>
	<string>Abajo del frame</string>
	<key>Kwr-G6-Fy0.title</key>
	<string>Establecer como plantilla</string>
	<key>L7C-km-0qV.title</key>
	<string>Novedades en Sketch</string>
	<key>L9G-aJ-4aQ.title</key>
	<string>Ninguna</string>
	<key>LKv-zb-Mdu.title</key>
	<string>Ajustar</string>
	<key>LTC-sC-W3J.title</key>
	<string>Mover rellenos a matices</string>
	<key>Ln2-t2-00x.title</key>
	<string>Activar Smart Layout</string>
	<key>Lns-ar-78P.title</key>
	<string>Ajustar</string>
	<key>Lqk-5D-wau.title</key>
	<string>Ajustes de disposición…</string>
	<key>MCr-ZW-Sug.title</key>
	<string>Remplazar librería para la selección…</string>
	<key>MIR-pW-Ce2.title</key>
	<string>Pegar encima</string>
	<key>MQ4-D8-1CI.title</key>
	<string>Eliminar fondo (extendido)</string>
	<key>Mpy-4S-rX8.title</key>
	<string>Mostrar prototipado</string>
	<key>MzL-hN-8Ln.title</key>
	<string>Añadir Stack</string>
	<key>Mzz-Cb-UG7.title</key>
	<string>De abajo a arriba</string>
	<key>N2O-TI-MUH.title</key>
	<string>Prototipo</string>
	<key>N2m-Xd-GMg.title</key>
	<string>Convertir en contorno</string>
	<key>N8J-tJ-ra0.title</key>
	<string>Datos</string>
	<key>Naz-Fb-bRn.title</key>
	<string>Copiar</string>
	<key>Nh6-ov-ZgQ.title</key>
	<string>Mostrar comentarios</string>
	<key>Nij-5g-c0k.title</key>
	<string>Anclar a la izquierda</string>
	<key>O3o-pq-8bZ.title</key>
	<string>Editar símbolo superior</string>
	<key>OFO-Wy-Q2Z.title</key>
	<string>Escalar…</string>
	<key>ONC-F9-FFv.title</key>
	<string>Datos</string>
	<key>OVD-bP-8qo.title</key>
	<string>Añadir sombra interior</string>
	<key>OVG-ka-bio.title</key>
	<string>Guías y cursos</string>
	<key>ObP-lU-psf.title</key>
	<string>Alinear en el frame</string>
	<key>Ocs-ed-tfo.title</key>
	<string>Smart Layout (Legacy)</string>
	<key>OgO-1q-fwT.title</key>
	<string>Seleccionar todos los frames y gráficos</string>
	<key>OoA-yr-Tad.title</key>
	<string>Scroll</string>
	<key>Ow6-9w-iLi.title</key>
	<string>Seleccionar todo, incluso lo bloqueado y oculto</string>
	<key>PQp-pM-s5J.title</key>
	<string>Duración</string>
	<key>Q3D-Cz-157.title</key>
	<string>Añadir como librería…</string>
	<key>QOL-8d-WA2.title</key>
	<string>Abrir desde tu Mac…</string>
	<key>QQC-qv-8Kq.title</key>
	<string>Pegar</string>
	<key>QWY-zL-yBZ.title</key>
	<string>Pegar Layout</string>
	<key>QZi-Lo-EUl.title</key>
	<string>Ajustes de documento…</string>
	<key>Qdj-XO-XcS.title</key>
	<string>Relativa</string>
	<key>QtZ-ht-xbC.title</key>
	<string>Estilos compartidos</string>
	<key>QzM-3V-sNI.title</key>
	<string>Desvincular de la librería</string>
	<key>R4h-5Z-owW.title</key>
	<string>Copiar estilo</string>
	<key>R4w-g7-jOS.title</key>
	<string>Relativa</string>
	<key>R5O-zL-LoK.title</key>
	<string>Contenedor</string>
	<key>R7L-90-ccw.title</key>
	<string>Rotar a la izquierda</string>
	<key>R7R-90-cw.title</key>
	<string>Rotar a la derecha</string>
	<key>RKY-0a-iEz.title</key>
	<string>Animación</string>
	<key>S2u-3s-Tyg.title</key>
	<string>Remplazar librería…</string>
	<key>SEi-Bl-4YQ.title</key>
	<string>Final</string>
	<key>SQm-om-QRq.title</key>
	<string>Otras vistas</string>
	<key>STw-sc-nr8.title</key>
	<string>Editar</string>
	<key>SgF-qL-rzw.title</key>
	<string>Disolver</string>
	<key>SgJ-8m-7OY.title</key>
	<string>Copiar</string>
	<key>Ska-oT-kRb.title</key>
	<string>Mostrar resaltado de capa</string>
	<key>SrE-7r-Azk.title</key>
	<string>Duración</string>
	<key>T3Q-wB-NDd.title</key>
	<string>Colores</string>
	<key>T73-rC-JOp.title</key>
	<string>Plantillas de gráficos</string>
	<key>TES-Pg-tss.title</key>
	<string>Seleccionar siguiente</string>
	<key>TG8-Dr-U7E.title</key>
	<string>Mostrar minimapa</string>
	<key>TaA-9X-7r1.title</key>
	<string>Establecer como miniatura</string>
	<key>Tef-WO-Tze.title</key>
	<string>Mantener posición de scroll al hacer clic</string>
	<key>Tkc-6f-49i.title</key>
	<string>Mostrar como lista</string>
	<key>TnO-Qh-Dqv.title</key>
	<string>Mostrar selección</string>
	<key>TrI-Mg-Act.title</key>
	<string>Recortar píxeles transparentes</string>
	<key>U2A-hJ-Wbg.title</key>
	<string>Página anterior</string>
	<key>UC2-Pg-z2E.title</key>
	<string>Empezar</string>
	<key>UMP-Ac-UHL.title</key>
	<string>Canvas</string>
	<key>UbY-8f-fMi.title</key>
	<string>Remplazar…</string>
	<key>UfE-sE-0di.title</key>
	<string>Copiar</string>
	<key>UlT-Ym-NFm.title</key>
	<string>Alinear eje perpendicular</string>
	<key>UpE-xQ-5ps.title</key>
	<string>Contenedor</string>
	<key>VCY-4X-ZXN.title</key>
	<string>Plantillas de frames</string>
	<key>VUg-hb-GOV.title</key>
	<string>Aplanar selección a Bitmap</string>
	<key>Vf5-JV-HiH.title</key>
	<string>Ocultar interfaz</string>
	<key>W14-dj-x3X.title</key>
	<string>Símbolo</string>
	<key>W96-Y4-msv.title</key>
	<string>Restricciones</string>
	<key>WBp-5d-uMx.title</key>
	<string>Capa</string>
	<key>WE8-fp-zck.title</key>
	<string>De derecha a izquierda</string>
	<key>WQd-3u-bEA.title</key>
	<string>Alinear eje perpendicular</string>
	<key>WT4-HZ-lS2.title</key>
	<string>Convertir grupos en frames…</string>
	<key>WV2-rd-usd.title</key>
	<string>Funciones rápidas</string>
	<key>Wvv-F1-xk6.title</key>
	<string>Restaurar orígenes de las reglas</string>
	<key>X3E-nl-pj0.title</key>
	<string>Comienzo</string>
	<key>XFr-z8-EHr.title</key>
	<string>Prototipo</string>
	<key>XLF-cV-xvF.title</key>
	<string>Ordenar</string>
	<key>XPE-iD-vZa.title</key>
	<string>Copiar rellenos a matices</string>
	<key>Xll-RP-qeU.title</key>
	<string>Mostrar capa</string>
	<key>Y21-3t-jGy.title</key>
	<string>Canvas</string>
	<key>YAi-dX-SnP.title</key>
	<string>Horizontal</string>
	<key>YLe-Ff-xTk.title</key>
	<string>Opciones de lista…</string>
	<key>YPU-Tp-MwD.title</key>
	<string>Página siguiente</string>
	<key>YbT-Zc-CEC.title</key>
	<string>Scroll</string>
	<key>Yer-Gg-QQm.title</key>
	<string>Remplazar por</string>
	<key>Ym0-jT-QGN.title</key>
	<string>Nuevo a partir de plantilla…</string>
	<key>Yth-fm-eBt.title</key>
	<string>Símbolos importados…</string>
	<key>ZCU-Rx-uYP.title</key>
	<string>Desactivar Smart Layout</string>
	<key>Zfh-21-UxD.title</key>
	<string>Comentarios</string>
	<key>ZoU-ER-dIB.title</key>
	<string>Mostrar como iconos</string>
	<key>a7X-xj-uXn.title</key>
	<string>Cambiar nombre con el último formato</string>
	<key>a7Z-O3-ZLM.title</key>
	<string>Componentes</string>
	<key>a8x-PU-Knc.title</key>
	<string>Command Bar</string>
	<key>aDK-TE-WQ5.title</key>
	<string>Scroll multidireccional</string>
	<key>aHk-nf-2pa.title</key>
	<string>Subir</string>
	<key>aM5-rT-Ub7.title</key>
	<string>Añadir fundido</string>
	<key>aNA-f8-Vci.title</key>
	<string>Acercar</string>
	<key>aZ1-nO-m98.title</key>
	<string>Rectángulo interior</string>
	<key>ae6-OU-16A.title</key>
	<string>Ver prototipo…</string>
	<key>afS-tW-frd.title</key>
	<string>Visibilidad</string>
	<key>aou-SE-NAs.title</key>
	<string>Horizontalmente en el frame</string>
	<key>aqt-q6-fhm.title</key>
	<string>Símbolos</string>
	<key>bGo-Hm-MEf.title</key>
	<string>Esquinas</string>
	<key>bRo-1H-6bO.title</key>
	<string>Estilo</string>
	<key>beS-5W-U4c.title</key>
	<string>Esquinas</string>
	<key>bhb-qn-6Pd.title</key>
	<string>Arco interior</string>
	<key>c5e-QS-MHR.title</key>
	<string>Visibilidad personalizada</string>
	<key>cFh-7e-HCt.title</key>
	<string>Copiar enlace</string>
	<key>cGd-Wb-6NI.title</key>
	<string>Espacio intermedio</string>
	<key>cQN-HE-VHn.title</key>
	<string>Frame anterior</string>
	<key>cjz-pL-E22.title</key>
	<string>Anchura</string>
	<key>cwZ-mo-uL4.title</key>
	<string>Alinear en el frame</string>
	<key>cxe-eJ-cmc.title</key>
	<string>Arriba del frame</string>
	<key>d3K-0I-Sx2.title</key>
	<string>Al pasar por encima</string>
	<key>d64-Bq-LbC.title</key>
	<string>Eliminar Stack</string>
	<key>diR-Ng-CU0.title</key>
	<string>Remplazar por</string>
	<key>eLy-Tp-aJE.title</key>
	<string>Añadir sombra</string>
	<key>ear-4e-J1K.title</key>
	<string>Hacer scroll en área visible</string>
	<key>eie-LZ-yLb.title</key>
	<string>Frame</string>
	<key>euS-Oi-c9C.title</key>
	<string>Smart Layout (Legacy)</string>
	<key>evI-eC-zzO.title</key>
	<string>Fin</string>
	<key>evS-2f-EAw.title</key>
	<string>Estirar</string>
	<key>fHV-Yw-vXH.title</key>
	<string>Tipo de lista</string>
	<key>fRY-Zk-Dsl.title</key>
	<string>Frame</string>
	<key>fRd-hL-lPn.title</key>
	<string>Frame</string>
	<key>fgB-am-VU2.title</key>
	<string>Establecer como predeterminado</string>
	<key>fs6-3B-CbZ.title</key>
	<string>Símbolo</string>
	<key>ft5-ei-Zme.title</key>
	<string>Interacción</string>
	<key>fwG-j8-z3J.title</key>
	<string>Alinear contenido</string>
	<key>g1l-t1-2zC.title</key>
	<string>Redondear al píxel</string>
	<key>g7E-av-uSM.title</key>
	<string>A la izquierda del frame</string>
	<key>g8C-2G-Nos.title</key>
	<string>Reducir tamaño de archivo…</string>
	<key>gIU-HR-F96.title</key>
	<string>Seleccionar símbolo superior</string>
	<key>gL3-sS-Tb4.title</key>
	<string>Añadir Glass</string>
	<key>gWV-dt-ASq.title</key>
	<string>Anchura</string>
	<key>gZy-gJ-zYy.title</key>
	<string>Alejar</string>
	<key>gcF-XI-S0A.title</key>
	<string>Canvas</string>
	<key>ghq-MO-dtE.title</key>
	<string>De arriba a abajo</string>
	<key>gpi-gT-urW.title</key>
	<string>Ver componentes</string>
	<key>hKe-Za-m7i.title</key>
	<string>Volver a la réplica</string>
	<key>hRm-3Y-QqC.title</key>
	<string>Modo máscara</string>
	<key>hZ9-ZJ-3hL.title</key>
	<string>Duplicar debajo</string>
	<key>hhV-et-rzd.title</key>
	<string>Cambiar orientación</string>
	<key>hiH-rd-KQW.title</key>
	<string>Expandir grupos automáticamente</string>
	<key>huZ-nY-LJe.title</key>
	<string>Sin Layout</string>
	<key>iUS-Oj-A6Y.title</key>
	<string>Centro</string>
	<key>iiY-Fx-1pb.title</key>
	<string>Debug</string>
	<key>j3X-ED-hag.title</key>
	<string>Incluir color de texto</string>
	<key>j4R-qg-Py1.title</key>
	<string>Centrar selección</string>
	<key>j8O-M2-dlJ.title</key>
	<string>Borrar menú</string>
	<key>j94-l1-ISB.title</key>
	<string>Espacio alrededor</string>
	<key>jhO-LT-QfO.title</key>
	<string>Espacio intermedio</string>
	<key>jhY-M7-92e.title</key>
	<string>Tamaño real</string>
	<key>jqj-uC-Xci.title</key>
	<string>Stack</string>
	<key>jxX-qG-JWJ.title</key>
	<string>Deslizar</string>
	<key>k2R-vH-8mD.title</key>
	<string>Añadir desenfoque de movimiento y zoom</string>
	<key>k7Z-8o-uXQ.title</key>
	<string>Altura</string>
	<key>kSW-Xt-AcP.title</key>
	<string>Eliminar enlaces</string>
	<key>kSc-fV-ORW.title</key>
	<string>Numerada</string>
	<key>khr-IV-IKs.title</key>
	<string>Fin</string>
	<key>kn7-vU-N5c.title</key>
	<string>Pegar y remplazar</string>
	<key>kp5-KF-Jh9.title</key>
	<string>Al pulsar</string>
	<key>lBA-T5-FFn.title</key>
	<string>Remplazar $comp</string>
	<key>lZ0-E4-cxR.title</key>
	<string>Desvincular y sincronizar</string>
	<key>leB-XM-fha.title</key>
	<string>Ignorar máscara</string>
	<key>lvb-9Q-Gik.title</key>
	<string>Insertar réplica de símbolo</string>
	<key>lxR-hQ-bk5.title</key>
	<string>Diseño</string>
	<key>m1q-4M-vvs.title</key>
	<string>Pegar estilo</string>
	<key>mJY-tW-met.title</key>
	<string>Bloquear proporciones</string>
	<key>mSv-zu-NiK.title</key>
	<string>Crear símbolo…</string>
	<key>meP-lI-TxB.title</key>
	<string>Al pasar por encima</string>
	<key>myN-nM-HjY.title</key>
	<string>Tamaño personalizado</string>
	<key>n6s-5L-g9e.title</key>
	<string>Al pulsar</string>
	<key>nwI-sI-WiC.title</key>
	<string>Alinear</string>
	<key>nzn-Xd-AGz.title</key>
	<string>Cambiar borde</string>
	<key>o2W-kg-uiw.title</key>
	<string>Espacio igualado</string>
	<key>oBv-MM-KqA.title</key>
	<string>Frame desde abajo</string>
	<key>oWk-sm-9lv.title</key>
	<string>Estilos de capa</string>
	<key>oaA-mO-k9B.title</key>
	<string>Ir al frame de destino</string>
	<key>obq-Rq-Z7l.title</key>
	<string>Pegar estilo con esquinas</string>
	<key>oe5-sn-Guc.title</key>
	<string>Interacción</string>
	<key>orn-zq-Amb.title</key>
	<string>Añadir relleno</string>
	<key>pJC-8E-iGk.title</key>
	<string>Dirección</string>
	<key>pVC-aT-jL7.title</key>
	<string>Estilos de texto</string>
	<key>pgf-u6-U4z.title</key>
	<string>Anclar a la derecha</string>
	<key>phO-ke-wA4.title</key>
	<string>Prototipo</string>
	<key>pjw-1Z-vcc.title</key>
	<string>Interpolación</string>
	<key>qIC-yH-F3G.title</key>
	<string>Copiar atributos CSS</string>
	<key>qJc-IQ-rDS.title</key>
	<string>Fija</string>
	<key>qTn-NX-lmd.title</key>
	<string>Modo máscara</string>
	<key>qVZ-6K-dbK.title</key>
	<string>Colapsar todos los grupos</string>
	<key>qcc-8p-TUR.title</key>
	<string>Debug</string>
	<key>qeB-MT-Q3T.title</key>
	<string>Anclar arriba</string>
	<key>qjH-6R-YCW.title</key>
	<string>Añadir borde</string>
	<key>qjh-VS-CTH.title</key>
	<string>En ángulo</string>
	<key>qkf-M7-jAY.title</key>
	<string>Altura</string>
	<key>qoD-2P-nCz.title</key>
	<string>Eliminar estilos no utilizados</string>
	<key>r4n-3t-yJd.title</key>
	<string>Ver en el navegador…</string>
	<key>rCx-g2-O9g.title</key>
	<string>De izquierda a derecha</string>
	<key>rE6-4L-Fal.title</key>
	<string>Funciones OpenType</string>
	<key>rGO-c7-grd.title</key>
	<string>Gráfico</string>
	<key>rVn-Dg-rSS.title</key>
	<string>Plantillas de frames</string>
	<key>rf3-bK-WwA.title</key>
	<string>Alinear eje principal</string>
	<key>rjl-cP-DFX.title</key>
	<string>Abrir recientes</string>
	<key>rnH-Gj-jSK.title</key>
	<string>Restricciones</string>
	<key>rqs-3p-oO2.title</key>
	<string>Fija</string>
	<key>s8K-fg-Ub2.title</key>
	<string>Añadir desenfoque de capa</string>
	<key>s9A-d5-joP.title</key>
	<string>Vertical</string>
	<key>sIl-43-VFT.title</key>
	<string>Separar todo el contenido del símbolo</string>
	<key>sUR-Gi-vv7.title</key>
	<string>Todos los assets…</string>
	<key>shtf-height-id.title</key>
	<string>Ajustar al contenido</string>
	<key>siA-tC-QIG.title</key>
	<string>Borrar selección</string>
	<key>slv-mD-N3s.title</key>
	<string>Desplazar…</string>
	<key>stf-both-id.title</key>
	<string>Ajustar al relleno</string>
	<key>stf-height-id.title</key>
	<string>Ajustar al relleno</string>
	<key>stf-width-id.title</key>
	<string>Ajustar al relleno</string>
	<key>swtf-width-id.title</key>
	<string>Ajustar al contenido</string>
	<key>tU4-IF-4Nf.title</key>
	<string>Seleccionar</string>
	<key>tWJ-VH-FU7.title</key>
	<string>Exportar…</string>
	<key>u8d-kc-Lso.title</key>
	<string>Mostrar disposición</string>
	<key>uKv-lB-U7u.title</key>
	<string>Compartir</string>
	<key>uPo-td-VoO.title</key>
	<string>Selección actual…</string>
	<key>uTP-uR-Dlm.title</key>
	<string>Barra lateral</string>
	<key>uYS-a7-xeM.title</key>
	<string>Sin animación</string>
	<key>ueP-7P-67E.title</key>
	<string>Ajustar tamaño de réplica al contenido</string>
	<key>ugb-I5-Yce.title</key>
	<string>Símbolos</string>
	<key>uwn-bd-6gf.title</key>
	<string>Insertar réplica de símbolo</string>
	<key>uzn-kt-24c.title</key>
	<string>Viñetas</string>
	<key>vAB-CM-avX.title</key>
	<string>Abajo</string>
	<key>vGu-S8-qR3.title</key>
	<string>Workspace</string>
	<key>vLh-ug-by0.title</key>
	<string>Restaurar a predeterminado</string>
	<key>vUY-OV-Bjc.title</key>
	<string>Eliminar fondo</string>
	<key>vaw-5Z-Det.title</key>
	<string>Inicio</string>
	<key>vd6-s5-MAP.title</key>
	<string>Alinear eje principal</string>
	<key>w1E-nC-7fY.title</key>
	<string>Añadir desenfoque de fondo</string>
	<key>w71-E7-UI7.title</key>
	<string>Mitad</string>
	<key>wMa-O8-kR9.title</key>
	<string>Alinear</string>
	<key>wPq-kY-O0w.title</key>
	<string>Enlazar al frame anterior</string>
	<key>wRn-Qe-2uh.title</key>
	<string>Imagen</string>
	<key>wSl-SD-ScG.title</key>
	<string>Ninguna</string>
	<key>wT4-fS-Krs.title</key>
	<string>Inspector</string>
	<key>wYB-e2-v6W.title</key>
	<string>Scroll vertical</string>
	<key>wbi-rB-59X.title</key>
	<string>Alinear contenido</string>
	<key>x4M-Ur-94Y.title</key>
	<string>Ocultar capa</string>
	<key>xLc-6i-zdK.title</key>
	<string>Seleccionar inferiores</string>
	<key>xSB-tS-rwx.title</key>
	<string>Cortar contenido</string>
	<key>xVm-CD-sPx.title</key>
	<string>Suavizadas</string>
	<key>xXR-Ll-UXT.title</key>
	<string>Enlazar al siguiente frame</string>
	<key>xY8-Hm-z2A.title</key>
	<string>Ocultar cuadrículas y disposiciones</string>
	<key>y2G-4P-aAh.title</key>
	<string>Seleccionar</string>
	<key>yFd-9N-8US.title</key>
	<string>Invertir dirección de escritura</string>
	<key>yKe-yZ-2Vn.title</key>
	<string>Ignorar Stack</string>
	<key>yL6-GS-YRG.title</key>
	<string>Centro</string>
	<key>yb3-M3-mqs.title</key>
	<string>Ajustar tamaño al contenido</string>
	<key>yke-QL-60k.title</key>
	<string>Centrar</string>
	<key>ynq-JM-Csn.title</key>
	<string>Fijar posición de capa al hacer scroll</string>
	<key>yqp-wK-JYe.title</key>
	<string>Máscara de contorno</string>
	<key>z4i-pw-WSZ.title</key>
	<string>Anclar abajo</string>
	<key>z7J-kD-5ua.title</key>
	<string>Estilos de capa</string>
	<key>zAw-aB-HeV.title</key>
	<string>Mostrar en la ventana Workspaces…</string>
	<key>zCd-cd-IBg.title</key>
	<string>Agrupar como gráfico</string>
	<key>zVI-Vh-brG.title</key>
	<string>Ver componentes</string>
	<key>zqa-FO-LMX.title</key>
	<string>Minimizar tamaño de archivo</string>
	<key>zqj-J4-Igv.title</key>
	<string>Enmascarar con la forma seleccionada</string>
	<key>zra-Cv-KwN.title</key>
	<string>Seleccionar símbolo contenedor</string>
	<key>zwE-dA-YTH.title</key>
	<string>No anclar nada</string>
	<key>zy2-Bb-Ngg.title</key>
	<string>Máscara alfa</string>
</dict>
</plist>
